Application: gvSIG desktop - gvSIG add-on requests #1409

Create jcrs package before 2059-beta2
11/21/2012 10:47 AM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version:
Add-on name: Unknown
Add-on operation requesiddo add-ons repository

Start date:
Due date:
% Done:

Estimated time:

Spent time:
Add-on code:

11/21/2012

0%
0.00 hour
0.00 hour

Description

Create jcrs package before 2059-beta2

History

#1 - 11/21/2012 10:58 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

Done (jcrs 2049 for gvsig 2059)

https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.crs.extension/

#2 - 02/26/2014 12:44 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1



https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.crs.extension/

